.version.kariyer /* version checker */
{
	color: #0000E2;
	background-color: #0630E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1349.9702508960568px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 70px;
	width: 0.01px;
}

#u2593
{
	z-index: 3;
	width: 960px;
	padding-bottom: 0px;
}

#u2594
{
	z-index: 12;
	width: 960px;
	height: 1px;
}

#u2598-4
{
	z-index: 8;
	width: 73px;
	min-height: 14px;
	margin-left: 887px;
	margin-top: 7px;
}

#pu2596
{
	width: 0.01px;
	margin-top: -8px;
}

#u2596
{
	z-index: 13;
	width: 207px;
	margin-right: -10000px;
}

#u2595-4
{
	z-index: 4;
	width: 271px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 689px;
}

#u2599
{
	z-index: 2;
	width: 960px;
	height: 1px;
	margin-top: 13px;
}

#u1323
{
	z-index: 46;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u1323_clip
{
	overflow: hidden;
	width: 960px;
	height: 632px;
}

#u1323_img
{
	margin: -56px -7px -10px -77px;
}

#slideshowu2382
{
	z-index: 48;
	width: 0.01px;
	height: 397px;
	margin-top: 15px;
	position: relative;
}

#u2389
{
	position: absolute;
	width: 816px;
	height: 356px;
	background-color: transparent;
	left: 144px;
}

#u2389popup
{
	z-index: 49;
}

#u2394
{
	z-index: 50;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2616
{
	z-index: 52;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2631
{
	z-index: 54;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2480
{
	z-index: 56;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2489
{
	z-index: 58;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2498
{
	z-index: 60;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2507
{
	z-index: 62;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2516
{
	z-index: 64;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2525
{
	z-index: 66;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2534
{
	z-index: 68;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2543
{
	z-index: 70;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2552
{
	z-index: 72;
	width: 816px;
	height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2398
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
}

#u2398popup
{
	z-index: 74;
}

#u2399
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2619
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2399.SSSlideLinkSelected,#u2619.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2634
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2483
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u2634.SSSlideLinkSelected,#u2483.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2492
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2501
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u2492.SSSlideLinkSelected,#u2501.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2510
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u2519
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u2510.SSSlideLinkSelected,#u2519.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2528
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u2537
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u2528.SSSlideLinkSelected,#u2537.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u2546
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u2555
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u2546.SSSlideLinkSelected,#u2555.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u2399_clip,#u2619_clip,#u2634_clip,#u2483_clip,#u2492_clip,#u2501_clip,#u2510_clip,#u2519_clip,#u2528_clip,#u2537_clip,#u2546_clip,#u2555_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2399_img,#u2619_img,#u2634_img,#u2483_img,#u2492_img,#u2501_img,#u2510_img,#u2519_img,#u2528_img,#u2537_img,#u2546_img,#u2555_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2385
{
	position: absolute;
	width: 816px;
	background-color: transparent;
	top: 362px;
	left: 144px;
}

#u2385popup
{
	z-index: 99;
}

#u2388-4
{
	z-index: 100;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2622-4
{
	z-index: 104;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2637-4
{
	z-index: 108;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2486-4
{
	z-index: 112;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2495-4
{
	z-index: 116;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2504-4
{
	z-index: 120;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2513-4
{
	z-index: 124;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2522-4
{
	z-index: 128;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2531-5
{
	z-index: 132;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2540-6
{
	z-index: 137;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2549-4
{
	z-index: 143;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2558-4
{
	z-index: 147;
	width: 796px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2608
{
	z-index: 15;
	width: 960px;
	margin-top: 78px;
}

#u2592
{
	z-index: 45;
	width: 960px;
	height: 1px;
}

#pu2590-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u2590-4
{
	z-index: 24;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
}

#u2600-4
{
	z-index: 20;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 130px;
}

#u2591-4
{
	z-index: 28;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 260px;
}

#u2589-4
{
	z-index: 32;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 390px;
}

#u2602-4
{
	z-index: 36;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 520px;
}

#u2603-4
{
	z-index: 40;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 650px;
}

#u2604
{
	z-index: 44;
	width: 960px;
	height: 1px;
	margin-top: 11px;
}

#u2601-4
{
	z-index: 16;
	width: 312px;
	min-height: 15px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

